a { color: #bd8080; }
#vendors-title { color: #bd8080; }
#catalog-title { color: #bd8080; }
#top-basket-a { color: #bd8080; }
.all-new a { color: #bd8080; }
.btn-primary { background-color: #bd8080; border-color: #bd8080; }
#footer-container #bott-contacts { color: #332b2b; font-family: pt sans; }
#hat-container #top-contacts { font-family: arial; font-size: 16px; }
